<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddUrlToS1GoodsCateTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('s1_goods_cate', function (Blueprint $table) {
            $table->string('url')->after('type_id')->nullable()->comment('跳转地址');
            $table->string('remark')->after('type_id')->nullable()->comment('备注');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('s1_goods_cate', function (Blueprint $table) {
            //
        });
    }
}
